body
{
	background-color: #B6D7FC;
	font-family: Verdana, Geneva, sans-serif; /*"Comic Sans MS";*/
	font-size: 14px;
	color: #000066;
	font-weight: normal;
	font-style: normal;
	scrollbar-face-color: #A5C8F2;
	scrollbar-shadow-color: #0033cc;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: #000099;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #DFECFF;
	scrollbar-arrow-color: #FDFEAA;
	margin: 0 auto;
}

body#top /*id*/
{	background-repeat: repeat-x;
	background-image: url(../grafics/achtergrond/achtergr_top.jpg);
}

body#leftBlackYellowBlock /*id*/
{	background-repeat: repeat-y;
	background-image: url(/grafics/zwartgeelBlok.png) ;
}


body#right /*id*/
{	background-repeat: repeat-y;
	background-image: url(../grafics/achtergrond/achtergr_knoppen.jpg);
}

.TekstWit
{ color: #FFFFFF; /*Wit*/ }

.TekstRood
{ color: #FF0000; /*Rood*/ }

.TekstGroen
{ color:#090; /*Groen*/ }

.TekstZwart
{ color:#000000; /*Zwart*/ }

.TekstGeel
{ color: #FF0 /*Geel*/ }

td
{	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000066;
}

td.unispace
{	font-family: "Courier";
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}

td.fontlightblue
{ color: #B6D7FC; }

td.rand5
{	padding: 5px;	
}

td.rand10
{	padding: 10px;	
}

td.rand5lichtblauw
{	padding: 5px;	
	background-color: #DFECFF;	
}

td.pastellichtblauw
{
	background-color: #DFECFF;	
}

td.marineblauw
{
	background-color: #000099;
}

td.khaki
{
	background-color: khaki;
}

td.steelblue
{
	background-color: steelblue;
	border-right-width: 3px;
	border-bottom-width: 2px;
	border-right-style: outset;
	border-bottom-style: outset;
	border-right-color: #006;
	border-bottom-color: #006;
}

td.mediumpurple
{
	background-color: mediumpurple;
}

td.yellowgreen
{
	background-color: yellowgreen;
}

td.salmon
{
	background-color: salmon;
}

td.plum
{
	background-color: plum;
}

td.sandybrown
{
	background-color: sandybrown;
}

td.powderblue
{
	background-color: powderblue;
}

td.palered
{
	background-color: #F05050;
}

td.peachpuff
{
	background-color: peachpuff;
}

td.pastelrood
{	background-color: #FFD2D2;	
}

td.pastelgroen
{	background-color: #CAFFCA;
}

td.pastelgeel
{	background-color: #FFFFBB;
}

td.pastelpaars
{	background-color: #C6C6FF;
}

.pastelpaars
{	background-color: #C6C6FF;
}

td.pastelblauw
{	background-color: #CFEAFE;
}

td.pasteldonkerblauw
{	background-color: #99CCFF;
	/*text-align: right;
	font-weight: bold;	*/
}

td.td-BG-Black
{	background-color: #000000;	
}

td.wit
{	background-color: #FFFFFF;	
}

td.koppen
{	background-color: #d2d2d2;
}

td.paginakop
{	background-color: #6992D2;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}

td.paginakopVoorH1
{	background-color: #6992D2;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}

td.paginakopAlleenKleur
{	background-color: #6992D2;
}

tr.blauw
{	background-color: #D2F8FF;
}

tr.tr_blauw2
{	background-color: #d2e2fb;
}

tr.tr_blauw3
{	background-color: #B6D7FC;
}

tr.tr-pastellichtblauw
{
	background-color: #DFECFF;	
}

tr.koppen
{	background-color: #d2d2d2;
	text-align: center;
	font-weight: bold;	
}

table.bglichtblauw
{	background-color: #DFECFF;
}

table.omtrektabel
{	padding: 0;
	text-align: center;
	background-color: #DFECFF;
	border-color: #000000;
	border: 1px solid #000000;
}

table.binnentabel
{	padding: 1;
	text-align: center;
	border-color: #000000;
	border: 0px;
}

tr.binnentabel
{	background-color: #d2e2fb;
	vertical-align: text-top;
 	text-align: left;
}

table.bordergrey
{	border: 1px solid #0000CC;
	border-color: #003366;
	background: #E9E9E9;	
}

.tableborder
{	background-color: #D1D1E1;
	color: #000000;
	border: 1px solid #0000CC;
}

a:link		{  color: #000066;}
a:visited	{  color: #000066;}
a:active		{  color: #000066;}

a#light
{ color: #CCFFFF; }

a#red
{ color: #FF0000; }

a#white
{	color: #99CCFF; }

a#bgColor
{ text-color: #B6D7FC; }

.zonderUnderscore  /*class*/
{	/*font-size: 16px;*/
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.grijsAchtergrond  /*class*/
{
	background-color: #E9E9E9;	/*Overruled Body-BGcolor*/
   margin: 0px;			/*Centreren van de div*/
   text-align: center;  /*Centreren van de div*/
}

.kop1  /*class*/
{
	font-weight: bold;
}

.H1-Klein  /*class*/
{
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif; 
}


H1.zonderLineFeed /*H1 class*/
{
	display:inline; /*maakt van het H1 block level element een inline element. Het block level element heeft een automatische linefeed*/
	font-size:inherit;
}


.centered /*class*/
{
   margin: 0px auto;		/*Centreren van de div*/
   text-align: center;  /*Centreren van de tekst*/
}

.left /*class*/
{
	position: relative;
	margin: 0px auto;	/*Centreren van de div*/
	text-align: left;	/*Tekst links uitlijnen*/
	width: 80%;
	/*border: 1px solid #000000;*/
}

.left95 /*class*/
{
	position: relative;
	margin: 0px auto;	/*Centreren van de div*/
	text-align: left;	/*Tekst links uitlijnen*/
	float: left;
	width: 95%;
	/*border: 1px solid #000000;*/
}


.left20
{
	float: left;
	padding-left: 20px;
	text-align: left;	/*Tekst links uitlijnen*/
}

.right
{
	float: right;
	text-align: right;	/*Tekst rechts uitlijnen*/
}

.smalltext
{
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif; 
	color: #000066;
}

.bigtext
{
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif; 
	color: #000066;
}

.fatbigtext
{
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif; 
	color: #000066;
	font-weight: bold;
}

.text20
{	font-size: 20px;
	color: #000066;
	font-weight: normal;
}

.text30
{	font-size: 30px;
	color: #000066;
	font-weight: normal;
}

.text40
{	font-size: 40px;
	color: #000066;
	font-weight:normal;
}

.text50
{	font-size: 50px;
	color: #000066;
	font-weight:normal;
}

span.letOp
{	border:1px solid; 
	border-color: red;
	background-color:yellow;
	color:red; /*tekst*/
	font-size:16px;
	font-weight:bold;
	padding:0px 6px;
}

span.tip
{	border:1px solid; 
	border-color: #6992D2;
	background-color:white;
	color:#6992D2; /*tekst*/
	font-size:16px;
	font-weight: normal;
	padding:0px 3px;
}

/*Font embedden in de site en bruikbaar maken*/
@font-face
{ font-family: "StencilArmy";
  src: url("/fonts/Stencil Army WW I.ttf");
}

.fontStencilArmy /*class aanmaken*/
{	font-family: StencilArmy; }
  
td.sommatielijn
{
	border-bottom-style: solid;	
	border-color: #000066;
	border-width: 1px;
}

td.subtotaal
{
	border-top-style: solid;	
	border-color: #000066;
	border-width: 1px;
}

td.totaal
{
	border-bottom-style: double;
	border-color: #000066;
	border-width: 3px;
}

div#main_container
{
	margin: 0 auto; /*centreren div*/
	border: 1px solid #000000;
	width: 800px;
	text-align: left;
}

div.boxLinks
{
	background-color: white;
	float: left;
	width: 50%;
	height: 800px;
}

div.boxRechts
{
	background-color: black;
	float: left;
	width: 50%;
	height: 800px;
}

div.simpelDivLinks
{	float: left; }

div.simpelDivRechts
{	float: right; }

div.tekstLinks
{ 	text-align: left; }
div.tekstCenter
{ 	text-align: center; }
div.tekstRight
{ 	text-align: right;}

div.container900 /*class*/
{	margin: 0 auto; /*centreren div*/
	/*border: 1px solid #000000;*/
	width: 900px;
}

div.container800 /*class*/
{	margin: 0 auto; /*centreren div*/
	/*border: 1px solid #000000;*/
	width: 800px;
}

div.container600 /*class*/
{	margin: 0 auto; /*centreren div*/
	/*border: 1px solid #000000;*/
	width: 600px;
}

div.homecontainer /*class*/
{
	margin: 0 auto; /*centreren div*/
	border: 1px solid #000000;/**/
	width: 630px;
}

div.homecontainer600 /*class*/
{	margin: 0 auto; /*centreren div*/
	border: 1px solid #000000;/**/
	width: 600px;
}

div.homecontainer800 /*class*/
{	margin: 0 auto; /*centreren div*/
	border: 1px solid #000000;/**/
	width: 800px;
}

div.homecontainer900 /*class*/
{	margin: 0 auto; /*centreren div*/
	border: 1px solid #000000;/**/
	width: 900px;
}

div#homeContainerRekening /*id*/
{
	margin: 0 auto;	/*Correcte Centreren van de DIV*/
	padding: 0;
	background-color: #FFFFFF; /*#E9E9E9;*/
	/*border: 1px solid #000000;*/
	z-index: 0;
}

div#homecentercontainer /*id*/
{
	margin: 0px auto;   /*Centreren van de DIV*/
	width: 670px;
	/*height: 645px;*/
	padding: 10px;
	background-color: #FFFFFF; /*#B6D7FC;*/
	text-align: left;
}

div#container
{
	margin: 0px auto;   /*Centreren van de DIV*/
	width: 760px;
	height: 800px;
	padding: 0;
	border: 1px solid #000000;
	z-index: 0;	
}

div.container2Coloms /*class*/
{	margin: 0 auto;	/*Centreren van de DIV*/
	width: 1000px;
	border: 1px solid #000000;
}

div#groundlevel
{
	margin: 0 auto;   /*Centreren van de DIV*/
	left: 0px;
	top: 130px;
	height: auto;
	width: 660px;
	background-color: #B6D7FC;
	/*border: 1px solid #000000;*/
	padding: 0px;
	/*background-image: url(../grafics/homepage/sterrenachtergrond3.png);*/
}

div#groundlevelleft
{
	float:left;
	left: 0px;
	top: 0px;
	height: auto;
	width: 180px;
	background-color: #B6D7FC;
	padding: 0px;
   text-align: left;
	/*border: 1px solid #000000;*/
}

div#groundlevelright
{
	float:right;
	left: 0px;
	top: 0px;
	height: auto;
	width: 460px;
	background-color: #B6D7FC;
	padding: 0px;
   text-align: left;
	/*border: 1px solid #000000;*/
}

div#knoppen
{	margin: 0 auto;   /*Centreren van de DIV*/
	height: auto;
	width: 100%;
	background-color: #B6D7FC;
	padding: 0px;
	/*border: 1px solid #000000;*/
}

div#logo
{	height: 134px;
	width: 134px;
	float: left;
	vertical-align: top;
	/*border: 1px solid #000000;*/
}

div#quicklinkknoppen
{
	margin: 0px;			/*Centreren van de div*/
	text-align: center;	/*Tekst centraal uitlijnen*/
	width: 492px;			/*Breedte meegeven van minimaal de plaatjes die naast*/
	color: #FFFFFF;		/*elkaar staan, anders worden ze onder elkaar geplaatst*/
	/*border: 1px solid #000000;*/
}

div#voorwaarden
{	margin: 0px;			/*Centreren van de div*/
	text-align: center;	/*Tekst centraal uitlijnen*/
	width: 730px;
	/*border: 1px solid #000000;*/
}

div#aandachtvenster
{	position:absolute;
	left:0px;
	top:200px;
	background-color: #99CCFF;
}

div#knoppen
{	margin: 0px;			/*Centreren van de div*/
	text-align: center;	/*Tekst centraal uitlijnen*/
	width: 500px;
	border: 2px solid #FF0000;
}

/*Meerdere div's aangegeven*/
div#RTF, #E2X, #EME, #SLS, #Overig, #WatIsNodig
{	background-color: #d2e2fb;
	border: 1px solid;
	border-bottom: 4px solid;
	border-right: 4px solid;
	border-right-color: #000066;
	border-bottom-color: #000066;
	padding: 10px;
}

div#header
{
	position: relative;
	background-color: #d2e2fb;
	text-align: center;
	margin: 0 auto;
	width: 660px;
	padding: 5px;
	height: 20px;
}

div#headerleft
{
	/*border: 1px solid #000000;*/
	text-align: left;
	float: left;
	width: 100%;
}

div#headerright
{
	/*border: 1px solid #000000;*/
	text-align: right;
	float: right;
	width: 33%;
}

div#headercenter
{
	/*border: 1px solid #000000;*/
	float: left;
	width: 33%;
}

div#floatleft
{	float: left;	
	text-align: left;
	position:relative;
	/*border: 1px solid #000000;*/
}

div#floatright
{	float: right;	
	text-align: left;
	position:relative;
	/*border: 1px solid #000000;*/
}

div#kop
{
	position: relative;
	margin: 0 auto;
	width: 100%;
	/*border: 1px solid #000000;*/
}

div#kopleft
{
	float: left;	
	text-align: left;
	width: 25px;
	/*border: 1px solid #000000;*/
}

div#kopright
{
	float: right;
	text-align: right;
	width: 25px;
	vertical-align: top;
	/*border: 1px solid #000000;*/
}

div#kopcenter
{
	width: 660px;
	height: 124px;
	/*background-image: url(../grafics/modelraket.png);*/
	/*background-image: url(../grafics/equinox_kop.png);*/
	/*background-repeat: no-repeat;*/
	/*background-position: top;*/
	/*border: 1px solid #000000;*/
}

/*Begin style voor tonen GaVerderMetStap2 link en voorwaardenPijl*/
div#gaVerderMetStap2
{
	display: none;
}

div#voorwaarden
{
	margin: 0px;
	text-align: center;
	/*border: 1px solid #000000;*/
}

div#voorwaardenPijl
{
	display: block;
	float: left;
	width: 69px;
	/*border: 1px solid #000000;*/
}

div#voorwaardenCheckbox
{
	float: left;
	/*border: 1px solid #000000;*/
}
/*Einde style voor tonen GaVerderMetStap2 link en voorwaardenPijl*/

/*td#BTW_BlokLabel, #BTW_BlokWaarde /*id, meerdfere tegelijk*/
div#BTWblok
{
	display: none;
}

div.adresblok
{
	background-color: #d2e2fb;
	float: right;
	width: 200px;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000066;
	margin: 3px; /*Afstand tussen verschillende adresblokken*/
 	padding-left: 5px;
	/*border: 1px solid #000000;*/
}

div.vrijblok
{
	background-color: #d2e2fb;
	font-family: Verdana, Geneva, sans-serif;
	color: #000066;
	padding: 2px;
	width: 176px;
	min-height: 185px;
	/*height: 185px;*/
	/**/
}

div.blog-blok
{
	background-color: #d2e2fb;
	font-family: Verdana, Geneva, sans-serif;
	color: #000066;
	padding: 10px;
	width: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

div.centerContainerTotOrderBedrag /*class*/
{
	margin: 0 auto;
	width: 740px;
	text-align: left;
	/*border: 1px solid #000000;*/
}

div.totaalOrderBedragLeft/*class*/
{
	float: left;
	width: 370px;
}

div.totaalOrderBedragRight/*class*/
{
	float: right;
	width: 370px;
}

div.info/*class*/
{
	border: 1px solid #000000;
}



div.blok1
{	float:left;
	width:200px;	
}
div.blokMidden
{	float:left;
	width:500px;	
}
div.blok3
{	float:left;
	width:200px;	
}



td.monospacedfont
{	font-family: Courier New, Courier, monospace; }

.schaduw /*CSS3 element werkt niet in IE 7,8*/
{	box-shadow: 5px 3px #888888; }

/**************************/
/* Default style for link */
.myMenu A:link {
	text-decoration: none;
	color: #FFF;
}

/* Style for links visited before */
.myMenu A:visited {
     text-decoration: none;
     color: #FFF;
}
/* Style for active link */
.myMenu A:active {
	text-decoration: none;
	color: #FFF;
}
/* Style when mouse is over the link */
.myMenu A:hover {
     text-decoration: underline overline;
     color: #FFF;
}
/**************************/

/*Een link tonen als een button*/
.linkButtonAuto
{	display:inline-block;
   border-radius:12px;
	padding:16px;
	/*box-shadow: x-offset y-offset shadow-blur-effect shadow-spread*/
	box-shadow:2px 2px 4px 3px rgba(0,0,0,0.4);
	background-color:#D8D8D8;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
} 

.linkButton160
{	display:inline-block;
	border-radius:4px;
	padding:16px;
	/*box-shadow: x-offset y-offset shadow-blur-effect shadow-spread*/
	box-shadow:0px 0px 4px 3px rgba(0,0,0,0.2);
	background-color:#D8D8D8;
	font-weight: normal;
	cursor:pointer;
	text-align:center;
	text-decoration:none;
} 

a:hover.linkButton160
{ background-color:#d2e2fb; color:#FF0000;}  

a:hover.linkButtonAuto
{	background-color:#d2e2fb;
	color:#BB0000;
	box-shadow:2px 2px 1px 2px rgba(0,0,0,0.4);
} 
